Thread Rating:
  • 0 Vote(s) - 0 Average
Latest MP TV server version no longer works with Kodi
#1
Hi

The latest final version of MP2.1 TV server (which in the TV configuration says is version 1.16.0.0) that was just released no longer seems to be working with Kodi and/or the TVServerKodi plugin. Please could you update the plugin to enable this to work again?

Thank you for all your continued support, it's enormously appreciated from me and probably many others!

Matt
Reply
#2
I use the MediaPortal TVserver from MP1 1.16. it works perfect. Why do you want to use the MP2 version?
Reply
#3
Just because I assumed that is the version to use for the future, as it's the latest final release of MediaPortal. I also assume compatibility will be possible and it uses SQLite which is faster, so why not?

Do you get the plugin from https://www.scintilla.utwente.nl/~marcel...rxbmc.html or somewhere else? Which file do you use that works with MP 1.16? "MediaPortal 1.10 - 1.15 / 1.2 summer '15 .- TVServerKodi plugin v1.15.0.137"?

Thanks for your reply!
Reply
#4
---
Reply
#5
I have MediaPortal 1.16 installed next to Kodi. The TV engine is installed automatically. Haven't tried MP2 yet.
You are probably right about the reason of using the latest TVserver version.

Indeed i use the TVServerKodi plugin you mention.

Sorry not being able to help you.

Reply
#6
Hi

It might work with 1.16, but I have now uodated to 2.1 final and it doesn't work. The prelease worked without problem.

RLinsweden
Reply
#7
Hi

the last Version working is MediaPortal 2.1 Prerelease.
margro needs to update the TVServerKodi ddl from his site https://www.scintilla.utwente.nl/~marcel...rxbmc.html for the new Versions.
Reply
#8
I've just uploaded a new TVServerKodi plugin build for 2.1-final.

https://www.scintilla.utwente.nl/~marcel...rxbmc.html
Developer of the MediaPortal PVR addon and retired developer of the Argus-TV PVR-addon.
http://www.scintilla.utwente.nl/~marcelg/xbmc
Reply
#9
(2017-05-20, 22:11)margro Wrote: I've just uploaded a new TVServerKodi plugin build for 2.1-final.

https://www.scintilla.utwente.nl/~marcel...rxbmc.html

Is there a benefit for using the MP2.1 TV server instead of v1.16
Reply
#10
(2017-05-21, 15:56)joostzilla Wrote:
(2017-05-20, 22:11)margro Wrote: I've just uploaded a new TVServerKodi plugin build for 2.1-final.

https://www.scintilla.utwente.nl/~marcel...rxbmc.html

Is there a benefit for using the MP2.1 TV server instead of v1.16

I thought they were the same! Good to see you here Joost!
Reply
#11
They are the same! The only difference is the database - MP1 uses MSSQL or MySQL, while MP2 uses SQLite.
Reply



Latest MP TV server version no longer works with Kodi00